<?php
/*
Plugin Name: Alpha Whatspp Automation Web Platform Notifications for WooCommerce
Version: 1.2.0
Plugin URL: https://awhats.com/
Description: Send real-time order status updates, shipping notifications, marketing messages, Abandoned cart Reminders, and more via WhatsApp with awhats for WooCommerce.
Author: Eng. Abdulsamie Bukhari at awhats.com
Author URI: https://awhats.com
Text Domain: AWP
Domain Path: /languages
*/

require_once 'awp-main.php';
require_once 'awp-ui.php';
require_once 'awp-logger.php';

$nno = new awp_Main;

function awp_load_textdomain() {
    load_plugin_textdomain( 'awp', true, dirname( plugin_basename( __FILE__ ) ) . '/languages/' );
}
add_action( 'plugins_loaded', 'awp_load_textdomain' );
